Subject: [Patch v7 2/3] usb: phy: Add Qualcomm DWC3 HS/SS PHY drivers

From: [email-masked] (Andy Gross)
Date: Thu, 17 Jul 2014 13:28:25 -0500

On Thu, Jul 17, 2014 at 06:30:24AM -0400, kiran.padwal at smartplayin.com wrote:
> Hi,
> 
> On Mon, Jun 30, 2014 at 9:33 PM, Andy Gross <[email-masked]> wrote: 
> > From: "Ivan T. Ivanov" <[email-masked]>
> > 
> > These drivers handles control and configuration of the HS
> > and SS USB PHY transceivers. They are part of the driver
> .
> [snip]
> .

I'll remove all the unused/unnecessary defines in the next version.

Thanks!

-- 
sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum,
hosted by The Linux Foundation